--- 
hprMIB: 1.3.6.1.2.1.34.6
hprObjects: 1.3.6.1.2.1.34.6.1
hprGlobal: 1.3.6.1.2.1.34.6.1.1
hprNodeCpName: 1.3.6.1.2.1.34.6.1.1.1
hprOperatorPathSwitchSupport: 1.3.6.1.2.1.34.6.1.1.2
hprAnrRouting: 1.3.6.1.2.1.34.6.1.2
hprAnrsAssigned: 1.3.6.1.2.1.34.6.1.2.1
hprAnrCounterState: 1.3.6.1.2.1.34.6.1.2.2
hprAnrCounterStateTime: 1.3.6.1.2.1.34.6.1.2.3
hprAnrRoutingTable: 1.3.6.1.2.1.34.6.1.2.4
hprAnrRoutingEntry: 1.3.6.1.2.1.34.6.1.2.4.1
hprAnrLabel: 1.3.6.1.2.1.34.6.1.2.4.1.1
hprAnrType: 1.3.6.1.2.1.34.6.1.2.4.1.2
hprAnrOutTgDest: 1.3.6.1.2.1.34.6.1.2.4.1.3
hprAnrOutTgNum: 1.3.6.1.2.1.34.6.1.2.4.1.4
hprAnrPacketsReceived: 1.3.6.1.2.1.34.6.1.2.4.1.5
hprAnrCounterDisconTime: 1.3.6.1.2.1.34.6.1.2.4.1.6
hprTransportUser: 1.3.6.1.2.1.34.6.1.3
hprNceTable: 1.3.6.1.2.1.34.6.1.3.1
hprNceEntry: 1.3.6.1.2.1.34.6.1.3.1.1
hprNceId: 1.3.6.1.2.1.34.6.1.3.1.1.1
hprNceType: 1.3.6.1.2.1.34.6.1.3.1.1.2
hprNceDefault: 1.3.6.1.2.1.34.6.1.3.1.1.3
hprNceInstanceId: 1.3.6.1.2.1.34.6.1.3.1.1.4
hprRtp: 1.3.6.1.2.1.34.6.1.4
hprRtpGlobe: 1.3.6.1.2.1.34.6.1.4.1
hprRtpGlobeConnSetups: 1.3.6.1.2.1.34.6.1.4.1.1
hprRtpGlobeCtrState: 1.3.6.1.2.1.34.6.1.4.1.2
hprRtpGlobeCtrStateTime: 1.3.6.1.2.1.34.6.1.4.1.3
hprRtpTable: 1.3.6.1.2.1.34.6.1.4.2
hprRtpEntry: 1.3.6.1.2.1.34.6.1.4.2.1
hprRtpLocNceId: 1.3.6.1.2.1.34.6.1.4.2.1.1
hprRtpLocTcid: 1.3.6.1.2.1.34.6.1.4.2.1.2
hprRtpRemCpName: 1.3.6.1.2.1.34.6.1.4.2.1.3
hprRtpRemNceId: 1.3.6.1.2.1.34.6.1.4.2.1.4
hprRtpRemTcid: 1.3.6.1.2.1.34.6.1.4.2.1.5
hprRtpPathSwitchTrigger: 1.3.6.1.2.1.34.6.1.4.2.1.6
hprRtpRscv: 1.3.6.1.2.1.34.6.1.4.2.1.7
hprRtpTopic: 1.3.6.1.2.1.34.6.1.4.2.1.8
hprRtpState: 1.3.6.1.2.1.34.6.1.4.2.1.9
hprRtpUpTime: 1.3.6.1.2.1.34.6.1.4.2.1.10
hprRtpLivenessTimer: 1.3.6.1.2.1.34.6.1.4.2.1.11
hprRtpShortReqTimer: 1.3.6.1.2.1.34.6.1.4.2.1.12
hprRtpPathSwTimer: 1.3.6.1.2.1.34.6.1.4.2.1.13
hprRtpLivenessTimeouts: 1.3.6.1.2.1.34.6.1.4.2.1.14
hprRtpShortReqTimeouts: 1.3.6.1.2.1.34.6.1.4.2.1.15
hprRtpMaxSendRate: 1.3.6.1.2.1.34.6.1.4.2.1.16
hprRtpMinSendRate: 1.3.6.1.2.1.34.6.1.4.2.1.17
hprRtpCurSendRate: 1.3.6.1.2.1.34.6.1.4.2.1.18
hprRtpSmRdTripDelay: 1.3.6.1.2.1.34.6.1.4.2.1.19
hprRtpSendPackets: 1.3.6.1.2.1.34.6.1.4.2.1.20
hprRtpRecvPackets: 1.3.6.1.2.1.34.6.1.4.2.1.21
hprRtpSendBytes: 1.3.6.1.2.1.34.6.1.4.2.1.22
hprRtpRecvBytes: 1.3.6.1.2.1.34.6.1.4.2.1.23
hprRtpRetrPackets: 1.3.6.1.2.1.34.6.1.4.2.1.24
hprRtpPacketsDiscarded: 1.3.6.1.2.1.34.6.1.4.2.1.25
hprRtpDetectGaps: 1.3.6.1.2.1.34.6.1.4.2.1.26
hprRtpRateReqSends: 1.3.6.1.2.1.34.6.1.4.2.1.27
hprRtpOkErrPathSws: 1.3.6.1.2.1.34.6.1.4.2.1.28
hprRtpBadErrPathSws: 1.3.6.1.2.1.34.6.1.4.2.1.29
hprRtpOkOpPathSws: 1.3.6.1.2.1.34.6.1.4.2.1.30
hprRtpBadOpPathSws: 1.3.6.1.2.1.34.6.1.4.2.1.31
hprRtpCounterDisconTime: 1.3.6.1.2.1.34.6.1.4.2.1.32
hprRtpStatusTable: 1.3.6.1.2.1.34.6.1.4.3
hprRtpStatusEntry: 1.3.6.1.2.1.34.6.1.4.3.1
hprRtpStatusLocNceId: 1.3.6.1.2.1.34.6.1.4.3.1.1
hprRtpStatusLocTcid: 1.3.6.1.2.1.34.6.1.4.3.1.2
hprRtpStatusIndex: 1.3.6.1.2.1.34.6.1.4.3.1.3
hprRtpStatusStartTime: 1.3.6.1.2.1.34.6.1.4.3.1.4
hprRtpStatusEndTime: 1.3.6.1.2.1.34.6.1.4.3.1.5
hprRtpStatusRemCpName: 1.3.6.1.2.1.34.6.1.4.3.1.6
hprRtpStatusRemNceId: 1.3.6.1.2.1.34.6.1.4.3.1.7
hprRtpStatusRemTcid: 1.3.6.1.2.1.34.6.1.4.3.1.8
hprRtpStatusNewRscv: 1.3.6.1.2.1.34.6.1.4.3.1.9
hprRtpStatusOldRscv: 1.3.6.1.2.1.34.6.1.4.3.1.10
hprRtpStatusCause: 1.3.6.1.2.1.34.6.1.4.3.1.11
hprRtpStatusLastAttemptResult: 1.3.6.1.2.1.34.6.1.4.3.1.12
hprConformance: 1.3.6.1.2.1.34.6.2
hprCompliances: 1.3.6.1.2.1.34.6.2.1
hprGroups: 1.3.6.1.2.1.34.6.2.2

